.news-meta p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #000;
}

.news-meta img {
  width: 16px;
  height: auto;
}

.news-detail-content {
  text-align: justify;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  color: var(--black-text);
}

.news-detail-content img {
  width: 100%;
  height: auto;
}

.pagination-btn {
  padding: 13px 26px;
  border-radius: 50px;
  background-color: var(--active-color);
  color: var(--purple-text);
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
}

.pagination-btn:hover {
  background-color: var(--green-color);
  color: var(--white-color);
}

.card-input {
  border-radius: 5px;
  background-color: var(--purple-text);
  padding: 14px 20px;
}

.card-input input,
.card-input input:focus {
  background: transparent;
  border: none;
  color: var(--white-color);
  font-family: var(--font-family);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  box-shadow: none;
}

.card-input input::placeholder {
  color: var(--white-color);
}

.card-input button.btn:active {
  border-color: transparent;
}

.card h5 {
  font-family: var(--secondary-font-family);
  font-weight: 400;
  font-size: 32px;
  color: var(--purple-text);
}

.card img {
  width: 100px;
  height: 75px;
  object-fit: cover;
  object-position: center;
}

.recent-news-time {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  color: var(--blue-text);
  margin-bottom: 6px;
}

.recent-news-title {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
  color: var(--black-text);
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  min-height: 36px;
}

.category-item {
  padding: 12px 20px;
  border-radius: 5px;
  overflow: hidden;
}

.category-item:hover {
  outline: 1px solid #e6e9ef;
}

.category-name {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  color: var(--black-text);
}

.category-count {
  background-color: var(--blue-text);
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--white-color);
  border-radius: 50px;
}
